<html>
    <head>
        {% load static %}
        <title>My Profile</title>
    </head>

    <body>
        <p>Nama : Farhan Ahmad Primaditya</p>
        <p>NPM : 1906353460</p>
        <p>Angkatan : 2019</p>
        <p>Hobi : Bermain game</p>
        <p>Deskripsi : Orang biasa yang menyukai bermain game, belajar hal-hal tentang komputer dan belajar hal-hal terkait bisnis & investasi</p>
        <p>Tempat kuliah : Fasilkom UI</p>
        <p>Foto :</p>
        <img src="{% static 'assets/me.jpg' %}">
        <p>Riwayat pendidikan : SMA Negeri 48 Jakarta</p>
        <p>Media sosial : Instagram <a href="https://www.instagram.com/farhan.prima/">@farhan.prima</a></p>
    </body>
</html>